/*** List  ***/
.list-icons {
  margin: 0;
  padding: 0;
}
.list-icons.icon-8 .icon-base {
  width: 24px;
  height: 24px;
  margin-bottom: 8px;
}
.list-icons.icon-8 .icon-base i {
  line-height: 24px;
}
.list-icons.icon-8 .icon-base i[class*="fa-"] {
  font-size: 8px;
}
.list-icons.icon-12 .icon-base {
  width: 36px;
  height: 36px;
  margin-bottom: 12px;
}
.list-icons.icon-12 .icon-base i {
  line-height: 36px;
}
.list-icons.icon-12 .icon-base i[class*="fa-"] {
  font-size: 12px;
}
.list-icons.icon-16 .icon-base {
  width: 48px;
  height: 48px;
  margin-bottom: 16px;
}
.list-icons.icon-16 .icon-base i {
  line-height: 48px;
}
.list-icons.icon-16 .icon-base i[class*="fa-"] {
  font-size: 16px;
}
.list-icons.icon-20 .icon-base {
  width: 60px;
  height: 60px;
  margin-bottom: 20px;
}
.list-icons.icon-20 .icon-base i {
  line-height: 60px;
}
.list-icons.icon-20 .icon-base i[class*="fa-"] {
  font-size: 20px;
}
.list-icons.icon-24 .icon-base {
  width: 72px;
  height: 72px;
  margin-bottom: 24px;
}
.list-icons.icon-24 .icon-base i {
  line-height: 72px;
}
.list-icons.icon-24 .icon-base i[class*="fa-"] {
  font-size: 24px;
}
.list-icons.icon-28 .icon-base {
  width: 84px;
  height: 84px;
  margin-bottom: 28px;
}
.list-icons.icon-28 .icon-base i {
  line-height: 84px;
}
.list-icons.icon-28 .icon-base i[class*="fa-"] {
  font-size: 28px;
}
.list-icons.icon-32 .icon-base {
  width: 96px;
  height: 96px;
  margin-bottom: 32px;
}
.list-icons.icon-32 .icon-base i {
  line-height: 96px;
}
.list-icons.icon-32 .icon-base i[class*="fa-"] {
  font-size: 32px;
}
.list-icons.icon-36 .icon-base {
  width: 108px;
  height: 108px;
  margin-bottom: 36px;
}
.list-icons.icon-36 .icon-base i {
  line-height: 108px;
}
.list-icons.icon-36 .icon-base i[class*="fa-"] {
  font-size: 36px;
}
.list-icons li {
  clear: both;
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  overflow: hidden;
  position: relative;
  padding-bottom: 10px;
}
.list-icons .icon-base i {
  position: relative;
  vertical-align: top;
}
.list-icons [class^="fa-"],
.list-icons [class*=" fa-"] {
  height: auto;
  line-height: 100%;
  margin-top: 0;
  vertical-align: middle;
  width: auto;
}
.list-icons .icon-base {
  position: relative;
  z-index: 9;
  text-align: center;
}
.list-icons.shape-circle .icon-base {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.list-icons.shape-square .icon-base {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
.list-icons.position-left .icon-base {
  float: left;
  margin-right: 15px;
}
.list-icons.position-right {
  text-align: right;
}
.list-icons.position-right .icon-base {
  float: right;
  margin-left: 15px;
}
.list-content-wrap {
  overflow: hidden;
}
.list-content-wrap h4 {
  font-size: 21px;
  line-height: 1em;
  margin: 0 0 6px;
}
.list-content-wrap h4 + .list-content {
  padding-top: 8px;
}
.list-content-wrap .list-content {
  padding-bottom: 12px;
}